function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","required");
x.t("parameter","object");
x.t("description","lparams");
x.t("required","ldap");
x.t("end-call","lparams");
x.t("tibems-status","end-call");
x.t("property","parameter");
x.t("property","distinguished");
x.t("tibems_status","tibemslookupparams_setldapbasedn");
x.t("cobol","call");
x.t("name","declaration");
x.t("name","remarks");
x.t("name","server");
x.t("char","basedn");
x.t("returning","tibems-status");
x.t("base","distinguished");
x.t("const","char");
x.t("parameters","parameter");
x.t("basedn","property");
x.t("basedn","cobol");
x.t("basedn","returning");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("distinguished","name");
x.t("lparams","property");
x.t("lparams","const");
x.t("lparams","reference");
x.t("lparams","usage");
x.t("purpose","ldap");
x.t("reference","basedn");
x.t("tibco","software");
x.t("tibemslookupparams","lparams");
x.t("tibemslookupparams","tibemslookupparams_setldapbasedn");
x.t("tibemslookupparams_setldapbasedn","function");
x.t("tibemslookupparams_setldapbasedn","tibco");
x.t("tibemslookupparams_setldapbasedn","tibemslookupparams");
x.t("tibemslookupparams_setldapbasedn","tibemslookupparams_setldapbasedn");
x.t("tibemslookupparams_setldapbasedn","using");
x.t("value","lparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","parameter");
x.t("ldap","base");
x.t("ldap","lookup");
x.t("call","tibemslookupparams_setldapbasedn");
x.t("call","call");
x.t("pointer","parameters");
x.t("lookup","tibemslookupparams");
x.t("lookup","operations");
x.t("using","value");
x.t("operations","tibco");
x.t("server","lookup");
x.t("object","basedn");
}
